Getting error when i am starting the ferret


#1

C:\ruby\college_info>ruby script/ferret_server start --debug
syntax error on line 13, col 1: aaf won't try to use the DRb server in environments that are not ' c:/ruby/lib/ruby/1.8/yaml.rb:133:inload’
c:/ruby/lib/ruby/1.8/yaml.rb:133:in load' c:/ruby/lib/ruby/gems/1.8/gems/acts_as_ferret-0.4.3/lib/ferret_server.rb:26:ininitialize’
c:/ruby/lib/ruby/gems/1.8/gems/acts_as_ferret-0.4.3/lib/ferret_server.rb:65:in
new' c:/ruby/lib/ruby/gems/1.8/gems/acts_as_ferret-0.4.3/lib/ferret_server.rb:65:ininitialize’
c:/ruby/lib/ruby/gems/1.8/gems/acts_as_ferret-0.4.3/lib/server_manager.rb:42:in
new' c:/ruby/lib/ruby/gems/1.8/gems/acts_as_ferret-0.4.3/lib/server_manager.rb:42 c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:ingem_original_require’
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in
`require’
script/ferret_server:9